D-Bus: Data Fields

D-Bus 1.8.16

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- d : DBusDirIter
- data : DBusDataSlot , DBusHeader , DBusList , DBusMessageLoader , DBusSHAContext , DBusTimeout , DBusWatch , ShutdownClosure
- dbl : DBusBasicValue
- dbus_internal_pad1 : DBusObjectPathVTable
- dbus_internal_pad2 : DBusObjectPathVTable
- dbus_internal_pad3 : DBusObjectPathVTable
- dbus_internal_pad4 : DBusObjectPathVTable
- desired_identity : DBusAuth
- digest : DBusSHAContext
- directory : DBusKeyring
- disconnect : DBusServerVTable , DBusTransportVTable
- disconnect_message_link : DBusConnection
- disconnected : DBusServer , DBusTransport
- disconnected_message_arrived : DBusConnection
- disconnected_message_processed : DBusConnection
- dispatch_acquired : DBusConnection
- dispatch_cond : DBusConnection
- dispatch_mutex : DBusConnection
- dispatch_status_data : DBusConnection
- dispatch_status_function : DBusConnection
- do_iteration : DBusTransportVTable
- down_shift : DBusHashTable
- dummy1 : DBusError , DBusHashIter , DBusMessageIter , DBusSignatureIter , DBusString
- dummy10 : DBusMessageIter
- dummy11 : DBusMessageIter
- dummy12 : DBusSignatureIter
- dummy17 : DBusSignatureIter
- dummy2 : DBusError , DBusHashIter , DBusMessageIter , DBusRealError , DBusSignatureIter , DBusString
- dummy3 : DBusError , DBusHashIter , DBusMessageIter , DBusRealError , DBusString
- dummy4 : DBusError , DBusHashIter , DBusMessageIter , DBusRealError
- dummy5 : DBusError , DBusHashIter , DBusMessageIter , DBusRealError
- dummy6 : DBusHashIter , DBusMessageIter
- dummy7 : DBusMessageIter
- dummy8 : DBusMessageIter , DBusSignatureIter
- dummy9 : DBusMessageIter
- dummy_bit1 : DBusString
- dummy_bit2 : DBusString
- dummy_bit3 : DBusString
- dummy_bits : DBusString